// BMP for full heart icon
static const unsigned char PROGMEM HEART_ALIVE_BMP [] = {
  0x3C, 0x3C, 0x7E, 0x7E, 0x67, 0xFE, 0xC7, 0xFF, 0xCF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
  0x7F, 0xFE, 0x7F, 0xFE, 0x3F, 0xFC, 0x1F, 0xF8, 0x0F, 0xF0, 0x07, 0xE0, 0x03, 0xC0, 0x01, 0x80
};

// BMP for empty heart icon
static const unsigned char PROGMEM HEART_DEAD_BMP [] = {
  0x3C, 0x3C, 0x66, 0x66, 0x43, 0xC2, 0xC1, 0x83, 0x80, 0x01, 0x80, 0x01, 0x80, 0x01, 0xC0, 0x03,
  0x40, 0x02, 0x60, 0x06, 0x30, 0x0C, 0x18, 0x18, 0x0C, 0x30, 0x06, 0x60, 0x03, 0xC0, 0x01, 0x80
};

// BMP for pause logo
static const unsigned char PROGMEM PAUSE_BMP [] = {
0x00, 0x7F, 0xFE, 0x00, 0x00, 0xFF, 0xFF, 0x00, 0x01, 0xFF, 0xFF, 0x80, 0x03, 0xFF, 0xFF, 0xC0,
0x07, 0xFF, 0xFF, 0xE0, 0x0F, 0xFF, 0xFF, 0xF0, 0x1F, 0xFD, 0xFD, 0xF8, 0x3F, 0xE1, 0xE1, 0xFC,
0x7F, 0xC1, 0xC1, 0xFE, 0xFF, 0xC1, 0xC1, 0xFF, 0xFF, 0xC1, 0xC1, 0xFF, 0xFF, 0xC1, 0xC1, 0xFF,
0xFF, 0xC1, 0xC1, 0xFF, 0xFF, 0xC1, 0xC1, 0xFF, 0xFF, 0xC1, 0xC1, 0xFF, 0xFF, 0xC1, 0xC1, 0xFF,
0xFF, 0xC1, 0xC1, 0xFF, 0xFF, 0xC1, 0xC1, 0xFF, 0xFF, 0xC1, 0xC1, 0xFF, 0xFF, 0xC1, 0xC1, 0xFF,
0xFF, 0xC1, 0xC1, 0xFF, 0xFF, 0xC1, 0xC1, 0xFF, 0xFF, 0xC1, 0xC1, 0xFF, 0x7F, 0xC1, 0xC1, 0xFE,
0x3F, 0xC1, 0xC1, 0xFC, 0x1F, 0xC3, 0xC3, 0xF8, 0x0F, 0xDF, 0xDF, 0xF0, 0x07, 0xFF, 0xFF, 0xE0,
0x03, 0xFF, 0xFF, 0xC0, 0x01, 0xFF, 0xFF, 0x80, 0x00, 0xFF, 0xFF, 0x00, 0x00, 0x7F, 0xFE, 0x00
};

// BMP for splash screen
static const unsigned char PROGMEM SPLASH_BMP[] = {
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x1F, 0xFF, 0xC0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3F, 0xFF, 0xE0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x7F, 0xFF, 0xF0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 0xF8, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0xFF, 0xFF, 0xFC, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0xFF, 0xFF, 0xFE, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x07, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
  0x60, 0x0C, 0xFF, 0x1F, 0xE3, 0xFE, 0x0F, 0xFF, 0xFF, 0xFF, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00,
  0x90, 0x13, 0x00, 0xA7, 0x94, 0x01, 0xFF, 0xFF, 0xFF, 0xFF, 0xC0, 0x00, 0x00, 0x00, 0x00, 0x00,
  0x90, 0x12, 0x00, 0x47, 0x88, 0x01, 0xFF, 0xFF, 0xFF, 0xFF, 0xC0, 0x00, 0x00, 0x00, 0x00, 0x00,
  0x90, 0x12, 0x3E, 0x47, 0x8F, 0x9F, 0xFF, 0xFF, 0xFF, 0xFF, 0xC0, 0x00, 0x00, 0x00, 0x00, 0x00,
  0x90, 0x12, 0x7F, 0xC7, 0x8F, 0x9F, 0xFF, 0xFF, 0xFF, 0xFF, 0xC0, 0x00, 0x00, 0x00, 0x00, 0x00,
  0x90, 0x12, 0x70, 0x40, 0x0F, 0x9F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xC7, 0xF8, 0xFF, 0x8F, 0xF8,
  0x90, 0x12, 0x70, 0x40, 0x0F, 0x9E, 0x01, 0x30, 0x0C, 0xFC, 0x80, 0x28, 0x05, 0x00, 0x50, 0x04,
  0x90, 0x12, 0x7E, 0x47, 0x8F, 0x9C, 0x01, 0x20, 0x04, 0xFC, 0x80, 0x10, 0x02, 0x00, 0x20, 0x02,
  0x9F, 0xF2, 0x3E, 0x47, 0x8F, 0x9C, 0xFF, 0x23, 0xE4, 0xFC, 0xF9, 0xF3, 0xFE, 0x3E, 0x23, 0xFE,
  0x80, 0x12, 0x00, 0x47, 0x8F, 0x9C, 0xFF, 0x27, 0xFC, 0xFC, 0xF9, 0xF3, 0xFE, 0x3E, 0x23, 0xFE,
  0x80, 0x13, 0x00, 0xC7, 0x8F, 0x9C, 0xC3, 0x27, 0x04, 0x00, 0xF9, 0xF3, 0x0E, 0x00, 0x20, 0x06,
  0xFF, 0xFF, 0xC3, 0xFF, 0xFF, 0xFC, 0xC7, 0x27, 0x04, 0x00, 0xF9, 0xF3, 0x1E, 0x00, 0x30, 0x02,
  0xFF, 0xFE, 0xFF, 0xBF, 0xF0, 0xFC, 0xFF, 0x27, 0xE4, 0xFC, 0xF9, 0xF3, 0xFE, 0x38, 0x7F, 0xE2,
  0x7F, 0xEC, 0x3E, 0x1F, 0xE0, 0x6C, 0xFF, 0x23, 0xE4, 0xFC, 0xF9, 0xF3, 0xFE, 0x3C, 0xFF, 0xE2,
  0x00, 0x00, 0x00, 0x00, 0x00, 0x0C, 0xFF, 0x20, 0x04, 0xFC, 0xF9, 0xF0, 0x02, 0x3C, 0x60, 0x02,
  0x00, 0x00, 0x00, 0x00, 0x00, 0x0C, 0xFF, 0x30, 0x0C, 0xFC, 0xF9, 0xF0, 0x02, 0x3E, 0x30, 0x06,
  0x00, 0x00, 0x00, 0x00, 0x00, 0x0F, 0xFF, 0xFC, 0x3F, 0xFF, 0xCF, 0x3F, 0xFF, 0xE3, 0xFF, 0xFE,
  0x00, 0x00, 0x00, 0x00, 0x00, 0x07, 0xFF, 0xFF, 0xFF, 0xFF, 0x86, 0x1F, 0xFD, 0xC1, 0xCF, 0xFC,
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0F, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x07, 0xFF, 0xFF, 0xFE, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0xFF, 0xFF, 0xFC, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0xFF, 0xFF, 0xF8, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 0xF0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x7F, 0xFF, 0xE0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3F, 0xFF, 0xC0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00
};
